@charset "utf-8";

/*----　トップイメージ　----*/
.top_img_BG{
	background-image: url("../images/83817554.jpg") ;
	background-size: cover;
	width: 100%;
}
h5{
	font-size: 100px;
	font-family: "font_B";
	text-align: center;
	color:#fff;
	letter-spacing: 2px;
	padding-top: 80px;
}
h4{
	background-image: url("../images/BG.jpg");
	width: 100%;
	font-size: 30px;
	color: #fff;
	padding: 10px 30px;
}
/*----　私たち　----*/
.about .img,.kodawari2 .img{
	background-size: cover;
	background-position: center;
}
.about .img1{
	background-image: url("../images/48141030.jpg");
	width: 700px;
	height: 400px;
	border: #fff 10px solid;
}
.about .title{
	font-size: 35px;
	text-align: right;
	font-weight: bold;
	letter-spacing: 2px;
		color:#9b0d0a;
}
.about .title2{
	font-weight: bold;
	font-size: 25px;
	text-align: right;
	margin-top: 50px;
}
.about .p{
	font-size: 17px;
	width: 330px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: 0;
}

/*----　こだわり　----*/
.kodawari .img,.kodawari2 .img{
	background-size: cover;
	background-position: center;
}
.kodawari .img1{
	background-image: url("../images/68164693.jpg");
	width: 550px;
	height: 350px;
	border: #fff 10px solid;
}
.kodawari .title{
	font-size: 35px;
	text-align: right;
	font-weight: bold;
	letter-spacing: 2px;
}
.kodawari .title2{
	color:#9b0d0a;
	font-weight: bold;
	font-size: 25px;
	text-align: right;
	margin-top: 80px;
}
.kodawari .p{
	font-size: 17px;
	width: 420px;
	margin-top: 10px
}

.kodawari2 .img1{
	background-image: url("../images/81572811.jpg");
	width: 250px;
	height: 250px;
	border: #fff 5px solid;
	border-radius: 50%;
}
.kodawari2 .img2{
	background-image: url("../images/44141982.jpg");
	width: 250px;
	height: 250px;
	border: #fff 5px solid;
	border-radius: 50%;
}
.kodawari2 .title2{
	color:#9b0d0a;
	font-weight: bold;
	font-size: 25px;
	text-align: left;
}
.kodawari2 .p{
	font-size: 17px;
	width: 220px;
	margin-top: 10px
}

